@charset "utf-8";
/* CSS Document */

/* banner */
.banner{ margin: 0 auto;position:relative; overflow:hidden;height:600px;}
.banner .bd{height:600px; z-index:0;position:relative;left:50%; margin-left:-960px;}
.banner_ctr{ height:90px;position:absolute;top:45%;z-index:2;left:50%;margin-left:-600px;}
.banner_ctr a{ display:block;width:40px;height:40px; background: url('../images/ctrl.png') no-repeat 0 0; position:absolute; opacity:0;filter: alpha(opacity=0);display:block;}
.banner_ctr a.prev{left:-90px;}
.banner_ctr a.next{right:-1280px; background-position: -40px 0px;}
.banner_ctr a:hover{opacity:1;filter:alpha(opacity=100);}
.banner .hd{position:absolute; bottom:30px; text-align: center; z-index:5;left: 50%;font-size: 0; line-height: 0;height: 0px; margin-left:-50px;height:14px;overflow:hidden;}
.banner .hd li{z-index:2; cursor:pointer; margin-right:10px; display:inline-block;width:10px; height:10px;*display:inline; zoom:1;border:1px solid #fff;border-radius:100%;}
.banner .hd li:hover,.banner .hd .on{background:#fff;box-shadow:0 0 0 2px #fff inset;}
.banner{ overflow:hidden; width:100%; height:620px; z-index:10; position:relative;}	
#flashs{ position:relative; height:620px; overflow:hidden;}
#flashs .bgitem{  z-index:1;position:absolute; top:0; }
#flashs .btn{ position:absolute; z-index:7; bottom:20px; left:50%; margin-left:-95px; padding:0px 6px;}
#flashs .btn span{ color:#fff;  background:#333; cursor: pointer;display: inline-block;margin:0 2px;width:25px;height:25px;font-size:14px;line-height:25px;text-align:center;}
#flashs .btn span.cur{ background:#f40606;}
/* banner */

/* 1 */
.main{width:1200px; margin:0 auto;}
#center .patent .pc_list{margin:100px 0 36px;}
#center .patent .pc_list li{width: 224px;border:1px solid #e5e5e5;padding: 50px 22px 30px 22px;position:relative;z-index:100;margin-right:40px;}
#center .patent .pc_list li .pic{width:134px; height:122px; overflow:hidden; position:absolute; z-index:101; top:-68px; left:66px;}
#center .patent .pc_list li .pic img{width:100%;}
#center .patent .pc_list li .title{height:58px; line-height:58px; text-align:center; color:#0093dd; font-size:24px;}
#center .patent .pc_list li .brief{font-size:14px; height:60px; line-height:20px; overflow:hidden; text-align:center; color:#3a3a3a;}
#center .patent .pc_list li .more{width:134px; height:38px; text-align:center; line-height:38px; font-size:14px; border-radius:20px; margin:30px auto 0; background:#dfdfdf; -webkit-border-radius:20px; -moz-border-radius:20px; behavior: url(/pie/pie.htc); position:relative;}
#center .patent .pc_list li .more a{color:#fff; display:block; line-height:38px;}
#center .patent .pc_list li:hover .more{background:#0093dd;}
/* 1 */ 

/* 1 .1*/ 
.hb-zt-product {
    height:290px;
    padding:40px 0 30px 0
}
.hb-zt-product .zt-product-right {
    height:290px
}
.hb-zt-product .zt-product-right li.first {
    width:237px;
    margin-left:0;
}
.hb-zt-product .zt-product-right li {
    width: 285px;
    height:288px;
    float:left;
    border:1px solid #e5e5e5;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.14);
    text-align:center;
    margin-right:13px;
    -moz-transition:all 0.4s ease;
    -ms-transition:all 0.4s ease;
    -webkit-transition:all 0.4s ease;
    transition:all 0.4s ease;
}
.hb-zt-product .zt-product-right li img {
    margin:30px 0 10px 0
}
.hb-zt-product .zt-product-right li h2 {
    font-size:18px;
    width: 165px;
    margin: 0 auto 10px;
    color:#4d4d4d;
    font-weight:bold;
    line-height:22px
}
.hb-zt-product .zt-product-right li p {
    font-size:16px;
    width: 135px;
    color:#818181;
    line-height:26px;
    margin:0 auto;
}
.hb-zt-product .zt-product-right li h3 {
    font-size:14px;
    color:#ea4c4e;
    line-height:16px;
    height:16px
}
.hb-zt-product .zt-product-right li h3 b {
    font-size:20px;
    font-weight:bold;
    display:inline-block
}
.hb-zt-product .zt-product-right li a {
    width:104px;
    height:24px;
    line-height:24px;
    margin-top:21px;
    display:inline-block;
    font-size:14px;
    color:#0093dd;
    text-align:center;
    border:1px solid #0093dd;
    border-radius:13px;
    -webkit-border-radius:13px;
    -moz-border-radius:13px
}
.hb-zt-product .zt-product-right li a:hover {
    /*color:#ea4c4e;*/
    /*border:1px solid #ea4c4e;*/
    background-color: #0093dd;
    border: 0;
    color: #fff;
    cursor:pointer
}
.hb-zt-product .zt-product-right li:hover {
    box-shadow:2px 4px 8px #ccc;
    margin-top: -10px;
}
/* 1 .1*/ 

/* 2 */
.wa_title {  }
.wa_title span {font-size: 24px;color:#333;/* display:inline-block; */margin-right:10px;border-left: 3px solid #0093dd;padding-left: 16px;height: 24px;line-height: 24px;display: block;}
.wa_title b { font-size:14px;; font-weight:normal;  color:#999; font-family:Arial;}
.main {width:1210px;margin:0 auto;}
.animateMTop{margin-top:0 !important;-moz-opacity:1 !important; opacity:1 !important;}
.animateTop{/* top:0 !important; */-moz-opacity:1 !important;/* opacity:1 !important; */}
.animateLeft{left:0 !important;top:0 !important;-moz-opacity:1 !important;opacity:1 !important;}
.animateRight{right:0 !important;top:0 !important;-moz-opacity:1 !important; opacity:1 !important;}
.animateBottom{bottom:0 !important;-moz-opacity:1 !important; opacity:1 !important;}
.animateOp{-moz-opacity:1 !important; opacity:1 !important;}
.animateScale{-moz-opacity:1 !important; opacity:1 !important; transform: scale(1) !important;}
.wap2 { width:100%; margin:0 auto; background:#f5f5f5; padding:45px 0; margin-top:40px;}
.wap2 .fl { width:625px;position:relative;-moz-opacity:0;opacity:0;-webkit-transition:1000ms;-moz-transition:1000ms;-ms-transition:1000ms;transition:1000ms; top:120px; left:-100px}
.wap2 .fr{position:relative;-moz-opacity:0;opacity:0;-webkit-transition:1000ms;-moz-transition:1000ms;-ms-transition:1000ms;transition:1000ms; top:120px; right:-100px}
.wap2 .fl p { font-size:14px; line-height:30px; color:#7f7f7f ; margin-top:20px;}
.wap2 .fl a { width:150px; height:45px; text-align:center; line-height:45px; display:block; background:#097ee5; color:#fff; font-size:14px; margin-top:26px}
/* 2 */
/* 3 */
.commWith {
    width:1200px;
    margin-left:auto;
    margin-right:auto
}
.ui-zixun {
    background:#FFFFFF;
    width:100%;
    min-width:1200px;
    margin-bottom:30px
}
.same-title-h2 {
    font-size:24px;
    color:#333333;
    font-weight:bold;
    border-left:3px solid #0093dd;
    line-height:26px;
    margin:40px 0 0 0;
    padding-left:16px;
	font-weight:normal;
}
.consultation {
    height:462px
}
.consultation .consu-left {
    width:488px;
    height:458px;
    background:#f7f7f7;
    margin-right:16px
}
.consu-left .consulation-top {
    position:relative;
    display:block;
    cursor:pointer
}
.consu-left .consulation-top img {
    width:488px;
    height:290px
}
.consu-left .consulation-bottom {
    margin-top:30px;
    padding:0 16px
}
.consu-left .consulation-bottom .title {
    font-size:20px;
    line-height:20px;
    color:#333333;
    display:block;
    width:456px;
    overflow:hidden;
    text-overflow :ellipsis;
    white-space :nowrap
}
.consu-left .consulation-bottom .title:hover {
    color:#0093dd;
    cursor:pointer
}
.consu-left .consulation-bottom .commen {
    font-size:14px;
    color:#7e7e7e;
    line-height:24px;
    margin-top:11px
}
.consul-right .consulation-top {
    width:694px;
    margin-bottom:16px
}
.consul-right .consulation-top li {
    height:140px;
    margin-bottom:16px;
    border:1px solid #eaeaea;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.14);
}
.consul-right .consulation-top li.cont-li {
    margin-bottom:0
}
.consul-right .consulation-top .link-left {
    width:442px;
    padding-left:16px;
    padding-top:16px;
    padding-right:16px
}
.consul-right .consulation-top .link-left .link-a {
    display:block;
    cursor:pointer
}
.consul-right .consulation-top .link-left .link-a h2 {
    font-size:18px;
    line-height:18px;
    margin-bottom:11px;
    color:#333333;
    width:390px;
    overflow:hidden;
    text-overflow :ellipsis;
    white-space :nowrap;
	font-weight:normal;
}
.consul-right .consulation-top .link-left .link-a:hover h2 {
    color:#0093dd
}
.consul-right .consulation-top .link-left .comm {
    font-size:14px;
    color:#7e7e7e;
    line-height:24px
}
.consul-right .consulation-top .link-left .sj-time {
    font-size:14px;
    color:#b2b2b2;
    line-height:14px;
    margin-top:15px
}
.consul-right .consulation-top .link-right {
    width:210px;
    height:140px;
    display:block
}
.consul-right .consulation-top .link-right img {
    width:100%;
    height:100%
}
.consul-right li .tp-link {
    display:block;
    height:140px;
    transition:all 0.4s ease
}
.consul-right li .tp-link:hover {
    box-shadow:0 0 15px rgba(179,179,179,0.4)
}
.consu-left .mt-link {
    display:block;
    height:458px;
    width:488px;
    transition:all 0.4s ease
}
.consu-left .mt-link:hover {
    box-shadow:0 0 15px rgba(179,179,179,0.4)
}
.report-title {
    height:26px;
    margin:40px 0 20px 0
}
.same-title-h3 {
    font-size:24px;
    color:#333333;
    font-weight:bold;
    border-left:3px solid #0093dd;
    line-height:24px;
    padding-left:16px;
	font-weight:normal;
}
.question-report-a a {
    height:22px;
    font-size:14px;
    margin-left:10px;
    line-height:22px;
    border:1px solid #eee;
    background:#fff;
    padding:0 16px;
    display:inline-block;
    border-radius:15px;
    float:left
}
.question-report-a a:hover {
    background:#0093dd;
    color:#fff;
    cursor:pointer
}
.question-report-a a.selected {
    background:#0093dd;
    color:#fff
}
.zixun-question-right {
    width:464px
}
.question-zixun-comm {
    width:462px;
    height:456px;
    border:1px solid #eaeaea;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.14);
}
.question-zixun-comm .question-item-li {
    margin:0 20px
}
.question-zixun-comm .question-item-li a{
	cursor:text;
}
.question-zixun-comm .question-item-li h2 {
    font-size:16px;
    margin:30px 0 19px 0;
    color:#4D4D4D;
    line-height:16px;
    overflow:hidden;
    text-overflow :ellipsis;
    white-space :nowrap;
	font-weight:normal;
}
.question-zixun-comm .question-item-li h2 span {
    color:#0093dd
}
.question-zixun-comm .question-item-li h2 a:hover {
	cursor:pointer;
    color:#0093dd
}
.question-item-li .ques-comm {
    width:422px;
    display:block;
    height:70px;
    position:relative;
    background:#f5f5f5;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px
}
.question-item-li .ques-comm p {
    font-size:13px;
    color:#7f7f7f;
    line-height:24px;
    padding:11px 14px
}
.question-item-li .ques-comm i.tringle {
    position:absolute;
    top:-7px;
    left:24px;
    z-index:10;
    width:10px;
    height:7px;
    display:inline-block;
    background:url(../images/tringle-top.png) no-repeat
}
.question-item-li .ques-comm:hover {
    background:#ebebeb
}
.question-item-li .ques-comm:hover i {
    background:url(../images/tringle-top-hover.png) no-repeat
}
/* 3 */

/* 3.1 */
.news{
    width: 1200px;
    height: auto;
    margin: 0 auto;
}
.news .bg-write{
    background-color: #fff;
    height: 612px;
    margin-right: 42px;
}
.news-1{
    height: 40px;
    width: 600px;
}
.news-1 p{
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.news-1 span,.news-1 a{
    display: block;
    margin: 0 10px;
    height: 40px;
    line-height: 40px;
}
.news-1 a{
    width: 55px;
}
.news-2{
    width: 579px;
    height: 500px;
}
.news .news-2 .sj-time {
    font-size:14px;
    color:#b2b2b2;
    line-height:14px;
    margin-top:15px;
	margin-left:15px;
}
.news-2 li{
    width: 579px;
    height: 140px;
    /* padding: 10px; */
    border-bottom: 1px dashed #ccc;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.news-2 li img{
    width: 196px;
    height: 130px;
    border: 1px solid #ddd;
    padding: 1px;
}
.news-2 li img:hover{ border:solid 1px #0093dd;}
.news-content{
    width: 359px;
    margin-left: 20px;
}
.news-content p{
    font-size:18px;
    line-height:18px;
    margin-bottom:11px;
    color:#333333;
    width: 359px;
    overflow:hidden;
    text-overflow :ellipsis;
    white-space :nowrap;
    font-weight:normal;
}
.news-content span{
font-size:14px;
    color:#7e7e7e;
    line-height:24px
}
.contact{
    width: 1200px;
    height: auto;
    margin: 0 auto;
}
/* 3.1 */

/* 4 */
.commWith {
    width:1200px;
    margin-left:auto;
    margin-right:auto
}
.ui-choose .ui-choose-bottom {
    /*background:url(../images/join-hz.png) no-repeat;*/
    /*border:1px solid #f0f0f0;*/
    width:1200px;
    height:513px;
    margin-bottom:60px
}
.ui-choose .ui-choose-bottom ul li{
    width:226px;
    height:158px;
    /*border: 1px solid #ccc;*/
    float: left;
    margin-right: 14px;
    margin-top: 20px;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.14);
}
.ui-choose .ui-choose-bottom ul li:hover{
    transform:translateY(-10px);
    transition:0.4s;
}
.ui-choose .ui-choose-bottom ul li img{
    margin: auto;
    display: block;
}
/* 4 */

/* 4.1 */
.content_8{width:1200px;margin:0 auto;min-height:340px;}
.content_8_midBox{clear:both;width:1200px;margin:0 auto;}
.content_bottomBoxList{width:1212px;margin:0 auto;}
.content_8_bottomBox{width:1212px;float:left;height:388px;overflow: hidden;padding-left:3px;}
.CustomerImg{width:222px;height:127px;float:left;margin:20px 20px 0 0;}
.CustomerImg img{width:100%;height:100%;box-shadow:0 0 5px #999}
.CustomerImg:hover{
    transform:translateY(-10px);
    transition:0.4s;
}
/* 4.1 */

/*  合作伙伴 */
.partner{padding:20px 0;overflow:hidden;}
.partnerMain{height:150px;position:relative;}
.partner .ohbox{position:relative;left:0;height:150px;width:1200px;overflow:hidden;left:50px;}
.partner .piclist{height:150px;width:1240px;zoom:1;}
.partner li{float:left;width:200px;height:150px;overflow:hidden;margin-right:25px;}
.partner li img{width:198px;height:113px;border:1px solid #ddd;}
.partner li span{display:block;height:35px;line-height:35px;font-size:13px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.partner li:hover img{border:1px solid #0093dd;}

.partner .pageBtn span{background:url('../images/pBtn.png') no-repeat 0 0;display:inline-block;width:29px;height:29px;position:absolute;cursor:pointer;overflow:hidden;text-indent:-9999px;left:0;top:40px;}
.partner .pageBtn .next{background-position:-29px 0;left:auto;right:0;}
.partner .pageBtn span:hover{background-position: -58px 0;}
.partner .pageBtn .next:hover{background-position: -87px 0;}


/* 5 */
/*��ݲ˵�*/
  
.qbtn{ height:95px; background-color:#fafafa; padding-top:40px; margin-top:30px;}
 
.qbtn li{ float:left;  padding-left:65px; position:relative; margin-left:60px; padding-right:66px; border-right:1px solid #dddddd; height:70px;} 
/*.qbtn li i{ width:55px; height:55px; position:absolute; left:0;}*/
.qbtn li b{ font-size:20px; font-family:"Microsoft YaHei"; font-weight:100; color:#333;float:left; height:55px;}
.qbtn li span{height:20px;font-size:12px; color:#999; padding-top:12px; display:block;}
 
.qbtn a{width:100px; height:35px; padding-top:48px; float:left; text-align:center;display:inline-block; font-size:14px; font-family:"΢���ź�"; color:#fff; margin-right:7px;}
  
/* 5 */
  